
a                   { color: #009; text-decoration: none }
a:hover                    { color: #009; text-decoration: underline }
td        { font-size: 11px; font-family: Verdana, Geneva, Helvetica, Arial }
.class9   { font-size: 9px; font-family: Verdana, Geneva, Helvetica, Arial }
.class12     { font-size: 12px; font-family: Verdana, Geneva, Helvetica, Arial }
.class10 { font-size: 10px; font-family: Verdana, Geneva, Helvetica, Arial }
